Subject: 2 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, B.Tech I.T, Bonito designs, 4 years 03 months, Vijayawada, 4.35
From: Sravani Padmanabhuni <[email-masked]>
To: [email-masked]
Date: Wed, 24 Apr 2019 10:26:45 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

350 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Sravani Padmanabhuni

(2/5)

I had completed my B.Tech in the stream of INFORMATION TECHNOLOGY(2012)
View Attached CV

Key Skills Freelance Digital marketing, Freelance content writer, Article writer, Blogger, Recipe writer, White pages,Press releases

Exp
4 years 03 months

CTC
4.35

Location
Vijayawada

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation B.Tech I.T
Current Company Bonito designs
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 9036633981
Landline: Not Specified

Prefers Bengaluru / Bangalore
Education
M.A
Jawaharlal Nehru Technological University (JNTU)
B.Tech/B.E.
Jawaharlal Nehru Technological University (JNTU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem